TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PowerMod ( elt-ord^rat x, elt-ord^rat n, elt-ord^rat m ) -> elt-ord^rat y

### Description

<shortdoc> This function computes 'y = x^n mod m' where 'n' is non-negative and 'm' greater than one. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack